Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Advertise on LowEndTalk.com
looking for 2 vps server kvm in germany . details inside
New on LowEndTalk? Please Register and read our Community Rules.

looking for 2 vps server kvm in germany . details inside

murad0522murad0522 Member
edited January 4 in Requests

Hi

im looking for two vps kvm
the first one should be 16= gb ram and good cpu configuration as I'm gonna run java script on it .. budget on this up to 20 $
second one is 4gb ram at least two core ,, for light work

server must be dosattack protected

onemore request I need debian 8.2

payment through Paypal

plz include IP address for ping

Comments

  • Hetzner, PHP-Friends, Avoro

    Thanked by 1Avoro

    A simple uptime dashboard using UptimeRobot API https://upy.duo.ovh
    Currently using VPS from BuyVM, Gullo's, Hetzner, HostHatch, HostSailor, HostSolutions, InceptionHosting, LetBox, MaxKVM, MrVM, VirMach.

  • RazzaRazza Member

    You know Debian 8 is end of life.

    Thanked by 1yoursunny
  • rajatrajat Member, Provider

    Check with @seriesn

    Thanked by 1seriesn
  • WSCallumWSCallum Member, Provider

    I'd have a look at Hetzner Cloud but even then you're going to need to increase your budget.

    Clouveo - SSD/NVMe Cloud VPS & Hosting
    Performance & AMD EPYC Cloud | DDoS Protected | Snapshots | Auto Backups

  • cxscxs Member

    contabo 8.99 EUR / month six cores 16GB RAM

  • BharatBBharatB Member, Provider

    @murad0522 said:
    Hi

    im looking for two vps kvm
    the first one should be 16= gb ram and good cpu configuration as I'm gonna run java script on it .. budget on this up to 20 $
    second one is 4gb ram at least two core ,, for light work

    server must be dosattack protected

    onemore request I need debian 8.2

    payment through Paypal

    plz include IP address for ping

    https://readydedis.com/cloud-servers you didnt give budget for 4GB?

    Readydedis, LLC - Managed Dedicated Servers

  • @cxs said: contabo 8.99 EUR / month six cores 16GB RAM

    Can recommend

    My Blog rafalblog.xyz
    Contabo GmbH insanely cheap VPS

  • verovero Member, Provider
    edited January 7

    @rajat said:
    Check with @seriesn

    Aren't their German servers at Hetzer?

    @skorupion said:

    @cxs said: contabo 8.99 EUR / month six cores 16GB RAM

    Can recommend

    Can't find Debian 8 on their offerings.

    @chocolateshirt said:
    Hetzner, PHP-Friends, Avoro

    Hetzner cloud also does not seem to offer Debian 8 by default. Perhaps it is still available under some options.

  • verovero Member, Provider

    netcup might be worth checking out, still I doubt you find Debian 8 there also.

  • daffydaffy Member

    Any responsible provider will have removed Debian 8, since, as Razza mentioned, it's been EOL since June last year.

    Thanked by 1yoursunny
  • yoursunnyyoursunny Member
    edited January 7

    @daffy said:
    Any responsible provider will have removed Debian 8, since, as Razza mentioned, it's been EOL since June last year.

    Having outdated image on the order form should be considered a red flag. CentOS 6 and Ubuntu 14 are both @EOL. cc @dustinc

    I think it's OK to offer EOL system in two cases:

    • existing users can reinstall
    • new users can install, but only after they open a ticket to acknowledge the risks

    Otherwise, user should not be able to install EOL'ed system on the order form or in the control panel. The worst is selecting an EOL'ed system by default, which is the case in the screenshot. Suppose the user orders a box without changing this setting, then idles the box for a few days, there's a significant risk of the box getting hacked and being abused.

  • dustincdustinc Member, Provider

    @yoursunny said:

    @daffy said:
    Any responsible provider will have removed Debian 8, since, as Razza mentioned, it's been EOL since June last year.

    Having outdated image on the order form should be considered a red flag. CentOS 6 and Ubuntu 14 are both @EOL. cc @dustinc

    Thanks for pointing this out - we've removed Ubuntu 14.04 and CentOS 6 from the order form - though some customers, especially developers, request older versions. Those that desire an older OS, can reinstall after ordering through SolusVM. We also are open to downloading/mounting Linux ISO's of choice, free of charge.

    Thanked by 1yoursunny

    RackNerd LLC - Introducing Infrastructure Stability
    Dedicated Servers, Private Cloud, DRaaS, Colocation, VPS, DDoS Mitigation, Shared & Reseller Hosting

  • jsgjsg Member
    edited January 8

    @yoursunny said:

    @daffy said:

    Having outdated image on the order form should be considered a red flag.

    Probably yes.

    I think it's OK to offer EOL system in two cases:

    • existing users can reinstall
    • new users can install, but only after they open a ticket to acknowledge the risks

    Otherwise, user should not be able to install EOL'ed system on the order form or in the control panel.

    Why so harshly paternalizing? Why not let clients freely choose whatever distro and version they want (from the client panel - not when ordering). And what's that "a ticket to acknowledge the risks" all about? (other than trying to keep them away from doing it).

    Hell, do you have an idea how many bazillions of stone age 2.6 kernel based boxes are out there.

    As for safety/security: a poorly configured Unix/linux box, no matter the kernel version, is far more of a problem then a properly configured recent - or not - kernel box.
    "BUT, but, but they don't get fixes and updates anymore??!!" - so what? Them stone age boxen don't get updates, yes, but they also didn't get the thousands of bugs in newer versions.

    So, "don't make it easy, let alone the default to install old versions" - OK, I agree.
    But "let them open a ticket to acknowledge the risk, take a blood test, and show their ID and birth certificate too!!!" - No, absolutely not. Providers are not the linux police, they are there to give us what we want.

    The problem with democracy is that by definition > 85% of the voters are not particularly intelligent.

  • verovero Member, Provider

    @time4vps most likely are offering Debian 8 https://www.time4vps.com/knowledgebase/what-os-do-you-offer/ , though their data center is in Lithuania (not that far away from DE).

  • Hetzner, Contabo, Php Friends

Sign In or Register to comment.